.minecraft/.bobby
.minecraft/.fabric
.minecraft/command_history.txt
.minecraft/config
.minecraft/coremods
.minecraft/crash-reports
.minecraft/data
.minecraft/debug
.minecraft/downloads
.minecraft/essential
.minecraft/icon.png
.minecraft/imgui.ini
.minecraft/logs
.minecraft/mods.zip
.minecraft/options.txt
.minecraft/realms_persistence.json
.minecraft/resourcepacks
.minecraft/saves
.minecraft/screenshots
.minecraft/server-resource-packs
.minecraft/servers.dat_old
.minecraft/servers.essential.dat
.minecraft/shaderpacks
.minecraft/texturepacks
.minecraft/usercache.json